#u97
{
	background: #58CA38 url("../images/nature.jpg") no-repeat center center;
	background-size: cover;
}

#u3644
{
	background: #FFFFFF url("../images/u3644-grad.png") repeat-x left top;
}

#u21935-3
{
	background-color: #FFFFFF;
}

#u100
{
	background-color: #182DFF;
	background-position: left top;
	background-repeat: repeat-x;
}

#u3648-7
{
	background-color: transparent;
	line-height: 22px;
	color: #0000FF;
	font-size: 18px;
	text-align: center;
}

#u9389-4,#u3648-3
{
	color: #FFFFFF;
}

#u9370
{
	background-color: transparent;
	border-width: 0px;
	border-color: transparent;
}

#u1911,#u9389-7,#u9429
{
	background-color: transparent;
}

@media (min-width: 781px)
{
	#menuu104
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u106
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u106:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u106:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u106.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u108-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u189
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u189:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u189:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u189.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u190-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u192
	{
		background: transparent url("../images/arrowmenudown.png") no-repeat center center;
	}

	#u189:hover #u192
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u189:active #u192
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u475
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u475:hover
	{
		background-color: #AAAAAA;
	}

	#u105,#u186,#u187,#u474,#u478-5
	{
		background-color: transparent;
	}

	#u386
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u386:hover
	{
		background-color: #AAAAAA;
	}

	#u384,#u390-5
	{
		background-color: transparent;
	}

	#u434
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u434:hover
	{
		background-color: #AAAAAA;
	}

	#u433,#u437-5
	{
		background-color: transparent;
	}

	#u220
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u220:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u220:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u220.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u222-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u221
	{
		background: transparent url("../images/arrowmenudown.png") no-repeat center center;
	}

	#u189.MuseMenuActive #u192,#u220:hover #u221
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u220:active #u221
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u225
	{
		background-color: #39B54A;
	}

	#u511
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u511:hover
	{
		background-color: #AAAAAA;
	}

	#u219,#u224,#u509,#u515-5
	{
		background-color: transparent;
	}

	#u558
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u558:hover
	{
		background-color: #AAAAAA;
	}

	#u557,#u561-5
	{
		background-color: transparent;
	}

	#u615
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u615:hover
	{
		background-color: #AAAAAA;
	}

	#u614,#u618-5
	{
		background-color: transparent;
	}

	#u650
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u650:hover
	{
		background-color: #AAAAAA;
	}

	#u647,#u653-5
	{
		background-color: transparent;
	}

	#u253
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u253:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u253:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u253.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u256-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u254
	{
		background: transparent url("../images/arrowmenudown.png") no-repeat center center;
	}

	#u220.MuseMenuActive #u221,#u253:hover #u254
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u253:active #u254
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u715
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u715:hover
	{
		background-color: #AAAAAA;
	}

	#u252,#u257,#u713,#u719-5
	{
		background-color: transparent;
	}

	#u790
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u790:hover
	{
		background-color: #AAAAAA;
	}

	#u789,#u791-5
	{
		background-color: transparent;
	}

	#u823
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u823:hover
	{
		background-color: #AAAAAA;
	}

	#u822,#u825-5
	{
		background-color: transparent;
	}

	#u858
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u858:hover
	{
		background-color: #AAAAAA;
	}

	#u855,#u859-5
	{
		background-color: transparent;
	}

	#u891
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u891:hover
	{
		background-color: #AAAAAA;
	}

	#u888,#u894-5
	{
		background-color: transparent;
	}

	#u286
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u286:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u286:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u286.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u289-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u287
	{
		background: transparent url("../images/arrowmenudown.png") no-repeat center center;
	}

	#u253.MuseMenuActive #u254,#u286:hover #u287
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u286:active #u287
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u188,#u258,#u291
	{
		background-color: #C9FF91;
	}

	#u753
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u753:hover
	{
		background-color: #AAAAAA;
	}

	#u285,#u290,#u751,#u757-5
	{
		background-color: transparent;
	}

	#u955
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u955:hover
	{
		background-color: #AAAAAA;
	}

	#u954,#u957-5
	{
		background-color: transparent;
	}

	#u319
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u319:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u319:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u319.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u322-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u9278
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u9278:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u9278:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u9278.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u9279-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u9280
	{
		background: transparent url("../images/arrowmenudown.png") no-repeat center center;
	}

	#u286.MuseMenuActive #u287,#u9278:hover #u9280
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u9278:active #u9280
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u9278.MuseMenuActive #u9280
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	#u21856
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u21856:hover
	{
		background-color: #AAAAAA;
	}

	#u318,#u9275,#u9276,#u9277,#u21854,#u21860-5
	{
		background-color: transparent;
	}

	#u21900
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u21900:hover
	{
		background-color: #AAAAAA;
	}

	#u21899,#u21903-5
	{
		background-color: transparent;
	}

	#u21957
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u21957:hover
	{
		background-color: #AAAAAA;
	}

	#u21954,#u21960-5
	{
		background-color: transparent;
	}

	#u22004
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u22004:hover
	{
		background-color: #AAAAAA;
	}

	#u22003,#u22007-5
	{
		background-color: transparent;
	}

	#u22055
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u22055:hover
	{
		background-color: #AAAAAA;
	}

	#u22052,#u22058-5
	{
		background-color: transparent;
	}

	#u22102
	{
		border-style: solid;
		border-width: 1px;
		border-color: #777777;
		background-color: #C9FF91;
	}

	#u22102:hover
	{
		background-color: #AAAAAA;
	}

	#u475.MuseMenuActive,#u386.MuseMenuActive,#u434.MuseMenuActive,#u511.MuseMenuActive,#u558.MuseMenuActive,#u615.MuseMenuActive,#u650.MuseMenuActive,#u715.MuseMenuActive,#u790.MuseMenuActive,#u823.MuseMenuActive,#u858.MuseMenuActive,#u891.MuseMenuActive,#u753.MuseMenuActive,#u955.MuseMenuActive,#u21856.MuseMenuActive,#u21900.MuseMenuActive,#u21957.MuseMenuActive,#u22004.MuseMenuActive,#u22055.MuseMenuActive,#u22102.MuseMenuActive
	{
		background-color: #666666;
	}

	#u22101,#u22104-5
	{
		background-color: transparent;
	}

	#u478-4,#u390-4,#u437-4,#u515-4,#u561-4,#u618-4,#u653-4,#u719-4,#u791-4,#u825-4,#u859-4,#u894-4,#u757-4,#u957-4,#u21860-4,#u21903-4,#u21960-4,#u22007-4,#u22058-4,#u22104-4
	{
		text-align: left;
	}

	#u478-3 > li:before,#u390-3 > li:before,#u437-3 > li:before,#u515-3 > li:before,#u561-3 > li:before,#u618-3 > li:before,#u653-3 > li:before,#u719-3 > li:before,#u791-3 > li:before,#u825-3 > li:before,#u859-3 > li:before,#u894-3 > li:before,#u757-3 > li:before,#u957-3 > li:before,#u21860-3 > li:before,#u21903-3 > li:before,#u21960-3 > li:before,#u22007-3 > li:before,#u22058-3 > li:before,#u22104-3 > li:before
	{
		content: '-';
	}

	#u351
	{
		background-color: transparent;
	}

	#u352
	{
		background-color: #217B51;
		background-color: rgba(0,104,55,0.87);
		-pie-background: rgba(0,104,55,0.87);
	}

	#u352:hover
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u352:active
	{
		background-color: #7E7E7E;
		background-color: rgba(107,107,107,0.87);
		-pie-background: rgba(107,107,107,0.87);
	}

	#u352.MuseMenuActive
	{
		background-color: #A6A6A6;
		background-color: rgba(153,153,153,0.87);
		-pie-background: rgba(153,153,153,0.87);
	}

	#u355-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		font-size: 16px;
		text-align: center;
		line-height: 19px;
		color: #FFFFFF;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	.MenuItem /* unifiedNavBar */
	{
		cursor: pointer;
	}

	#u3644
	{
		background: -webkit-gradient(linear, center top, center bottom, color-stop(20%, #2A8B15),to(#FFFFFF));
		background: -webkit-linear-gradient(top,#2A8B15 20%,#FFFFFF );
		background: linear-gradient(to bottom,#2A8B15 20%,#FFFFFF );
	}

	#u100
	{
		background-image: url("../images/u100-grad.png");
		background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(44%, #182DFF));
		background: -webkit-linear-gradient(top,#FFFFFF ,#182DFF 44%);
		background: linear-gradient(to bottom,#FFFFFF ,#182DFF 44%);
	}

	#u97_align_to_page,#u100_align_to_page
	{
		max-width: 960px;
	}

}

@media (min-width: 769px) and (max-width: 780px)
{
	#accordionu2143
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u2149-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u2148,#u2149-5:active
	{
		background-color: transparent;
	}

	#u2149-5.AccordionPanelTabOpen p,#u2149-5.AccordionPanelTabOpen span
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u2149
	{
		font-size: 1px;
		line-height: 0px;
	}

	#u2149-5.AccordionPanelTabOpen,#u2234
	{
		background-color: transparent;
	}

	#u2234_img
	{
		vertical-align: bottom;
	}

	#u2149-2
	{
		font-size: 40px;
		color: #28B873;
		line-height: 40px;
	}

	#u2150
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #FFFFFF;
	}

	#u2151-81
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #142714;
		color: #999999;
		text-align: center;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u2151-3
	{
		font-size: 48px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2149-3,#u2151-8,#u2151-11,#u2151-14
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2151-19,#u2151-22,#u2151-25,#u2151-28,#u2151-33,#u2151-36,#u2151-39,#u2151-42,#u2151-50,#u2151-53
	{
		font-size: 24px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2151-6,#u2151-9,#u2151-12,#u2151-17,#u2151-20,#u2151-23,#u2151-26,#u2151-31,#u2151-34,#u2151-37,#u2151-40,#u2151-45,#u2151-48,#u2151-51
	{
		font-size: 18px;
		line-height: 25px;
	}

	#u2151-55
	{
		font-size: 30px;
		line-height: 42px;
		font-weight: bold;
	}

	#u2151-58,#u2151-61,#u2151-64,#u2151-67,#u2151-70,#u2151-73
	{
		font-size: 18px;
		line-height: 25px;
		font-weight: bold;
	}

	#u2151-54,#u2151-56,#u2151-59,#u2151-62,#u2151-65,#u2151-68,#u2151-71
	{
		font-weight: normal;
	}

	#u2151,#u2151-5,#u2151-16,#u2151-30,#u2151-47,#u2151-76,#u2151-79
	{
		font-size: 30px;
		line-height: 42px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u3644
	{
		background: -webkit-gradient(linear, center top, center bottom, color-stop(20%, #2A8B15),to(#FFFFFF));
		background: -webkit-linear-gradient(top,#2A8B15 20%,#FFFFFF );
		background: linear-gradient(to bottom,#2A8B15 20%,#FFFFFF );
	}

	#u100
	{
		background-image: url("../images/u100-grad2.png");
		background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(44%, #182DFF));
		background: -webkit-linear-gradient(top,#FFFFFF ,#182DFF 44%);
		background: linear-gradient(to bottom,#FFFFFF ,#182DFF 44%);
	}

	#u97_align_to_page,#u100_align_to_page
	{
		max-width: 780px;
	}

}

@media (max-width: 768px)
{
	#accordionu2143
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u2149-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u2148,#u2149-5:active
	{
		background-color: transparent;
	}

	#u2149-5.AccordionPanelTabOpen p,#u2149-5.AccordionPanelTabOpen span
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u2149
	{
		font-size: 1px;
		line-height: 0px;
	}

	#u2149-5.AccordionPanelTabOpen,#u2234
	{
		background-color: transparent;
	}

	#u2234_img
	{
		vertical-align: bottom;
	}

	#u2149-2
	{
		font-size: 40px;
		color: #28B873;
		line-height: 40px;
	}

	#u2150
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #FFFFFF;
	}

	#u2151-81
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #142714;
		color: #999999;
		text-align: center;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u2151-3
	{
		font-size: 48px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2149-3,#u2151-8,#u2151-11,#u2151-14
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2151-19,#u2151-22,#u2151-25,#u2151-28,#u2151-33,#u2151-36,#u2151-39,#u2151-42,#u2151-50,#u2151-53
	{
		font-size: 24px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2151-6,#u2151-9,#u2151-12,#u2151-17,#u2151-20,#u2151-23,#u2151-26,#u2151-31,#u2151-34,#u2151-37,#u2151-40,#u2151-45,#u2151-48,#u2151-51
	{
		font-size: 18px;
		line-height: 25px;
	}

	#u2151-55
	{
		font-size: 30px;
		line-height: 42px;
		font-weight: bold;
	}

	#u2151-58,#u2151-61,#u2151-64,#u2151-67,#u2151-70,#u2151-73
	{
		font-size: 18px;
		line-height: 25px;
		font-weight: bold;
	}

	#u2151-54,#u2151-56,#u2151-59,#u2151-62,#u2151-65,#u2151-68,#u2151-71
	{
		font-weight: normal;
	}

	#u2151,#u2151-5,#u2151-16,#u2151-30,#u2151-47,#u2151-76,#u2151-79
	{
		font-size: 30px;
		line-height: 42px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u3644
	{
		background: -webkit-gradient(linear, center top, center bottom, color-stop(20%, #2A8B15),to(#FFFFFF));
		background: -webkit-linear-gradient(top,#2A8B15 20%,#FFFFFF );
		background: linear-gradient(to bottom,#2A8B15 20%,#FFFFFF );
	}

	#u100
	{
		background-image: url("../images/u100-grad2.png");
		background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(44%, #182DFF));
		background: -webkit-linear-gradient(top,#FFFFFF ,#182DFF 44%);
		background: linear-gradient(to bottom,#FFFFFF ,#182DFF 44%);
	}

	#u97_align_to_page,#u100_align_to_page
	{
		max-width: 768px;
	}

}

@media (max-width: 780px)
{
	#accordionu2143
	{
		border-color: #7F7F7F;
		background-color: transparent;
	}

	#u2149-5
	{
		border-color: #FFFFFF;
		background-color: transparent;
		line-height: 14px;
		color: #999999;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u2148,#u2149-5:active
	{
		background-color: transparent;
	}

	#u2149-5.AccordionPanelTabOpen p,#u2149-5.AccordionPanelTabOpen span
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u2149
	{
		font-size: 1px;
		line-height: 0px;
	}

	#u2149-5.AccordionPanelTabOpen,#u2234
	{
		background-color: transparent;
	}

	#u2234_img
	{
		vertical-align: bottom;
	}

	#u2149-2
	{
		font-size: 40px;
		color: #28B873;
		line-height: 40px;
	}

	#u2150
	{
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #FFFFFF;
	}

	#u2151-81
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #142714;
		color: #999999;
		text-align: center;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	}

	#u2151-3
	{
		font-size: 48px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2149-3,#u2151-8,#u2151-11,#u2151-14
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2151-19,#u2151-22,#u2151-25,#u2151-28,#u2151-33,#u2151-36,#u2151-39,#u2151-42,#u2151-50,#u2151-53
	{
		font-size: 24px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2151-6,#u2151-9,#u2151-12,#u2151-17,#u2151-20,#u2151-23,#u2151-26,#u2151-31,#u2151-34,#u2151-37,#u2151-40,#u2151-45,#u2151-48,#u2151-51
	{
		font-size: 18px;
		line-height: 25px;
	}

	#u2151-55
	{
		font-size: 30px;
		line-height: 42px;
		font-weight: bold;
	}

	#u2151-58,#u2151-61,#u2151-64,#u2151-67,#u2151-70,#u2151-73
	{
		font-size: 18px;
		line-height: 25px;
		font-weight: bold;
	}

	#u2151-54,#u2151-56,#u2151-59,#u2151-62,#u2151-65,#u2151-68,#u2151-71
	{
		font-weight: normal;
	}

	#u2151,#u2151-5,#u2151-16,#u2151-30,#u2151-47,#u2151-76,#u2151-79
	{
		font-size: 30px;
		line-height: 42px;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u3644
	{
		background: -webkit-gradient(linear, center top, center bottom, color-stop(20%, #2A8B15),to(#FFFFFF));
		background: -webkit-linear-gradient(top,#2A8B15 20%,#FFFFFF );
		background: linear-gradient(to bottom,#2A8B15 20%,#FFFFFF );
	}

	#u100
	{
		background-image: url("../images/u100-grad2.png");
		background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(44%, #182DFF));
		background: -webkit-linear-gradient(top,#FFFFFF ,#182DFF 44%);
		background: linear-gradient(to bottom,#FFFFFF ,#182DFF 44%);
	}

	#u97_align_to_page,#u100_align_to_page
	{
		max-width: 780px;
	}

}

